/*detail-text*/
.news-detail-text p:last-child {
    margin-bottom: 0;
}

.news-detail-text img {
    border-top-right-radius: 60px;
    display: block;
    margin: 30px 0;
    max-width: 100%;
    height: auto;
}

/*serv_detail_img*/
.serv_detail_img {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    height: 100%;
}

.serv_detail_img img {
    width: 350px;
    max-width: 100%;
    height: auto;
}

@media all and (max-width: 991px){
    .serv_detail_img {
        -webkit-justify-content: flex-start;
        justify-content: start;
    }
}